package me.chyxion.tigon.form;

/**
 * @version 0.0.1
 * @since 0.0.1
 * @author Shaun Chyxion <br>
 * chyxion@163.com <br>
 * Oct 8, 2016 6:24:03 PM
 */
public interface BaseFormForUpdateApi<Id> extends BaseFormApi {
    
    /**
     * @return id
     */
    Id getId();
    
    /**
     * @param id id
     */
    void setId(Id id);
}
